/* 
   SORelativeDateTransformer.strings

   Created by StdOrbit on 12/6/10.
   Copyright 2010 Standard Orbit Software, LLC. All rights reserved.
 */

"formatTemplateForRelativePastDatePhrase" = "%d%@前";
"formatTemplateForRelativeFutureDatePhrase" = "%d%@後";

"now" = "今";
"year" = "年";
"years" = "年";
"month" = "ヶ月";
"months" = "ヶ月";
"week" = "週間";
"weeks" = "週間";
"day" = "日";
"days" = "日";
"hour" = "時間";
"hours" = "時間";
"minute" = "分";
"minutes" = "分";
"second" = "秒";
"seconds" = "秒";
